Exchange Balance Chart

This endpoint provides historical chart data of exchange asset balances over time, along with corresponding price data.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This endpoint is available on the following API plans

PlansHobbyistStartupStandardProfessionalEnterprise
Available

Response Data

{
  "code": "0",                                 
  "msg": "success",                            
  "data": [
    {
      "time_list": [1691460000000, ...],       // Array of timestamps (in milliseconds)
      "price_list": [29140.9, ...],            // Array of prices corresponding to each timestamp
      "data_map": {                            // Balance data by exchange
        "huobi": [15167.03527, ...],           // Balance data from Huobi exchange
        "gate": [23412.723, ...],              // Balance data from Gate exchange
        ...
      }
    }
  ]
}
Query Params
string
required
Defaults to BTC

Trading coin eg. BTC, ETH, USDT(ETH). Trading coin eg. BTC , ETH , USDT(ETH). Supported symbol: BTC, ETH, 1INCH, AAVE, AMP, BAL, BLZ, BNT, BUSD, CRV, DAI, DODO, ENS, FET, FTT, GRT, GTC, GUSD, HOT, HUSD, JASMY, KNC, LINK, MASK, MATIC, OCEAN, OMG, POLY, QNT, SAI, SKL, SRM, STORJ, SUSD, SUSHI, TUSD, UNI, USDC, USDK, USDP, USDT(ETH), VGX, XRP, YFI, ZRX

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json